<?xml version="1.0" encoding="ISO-8859-1" ?>
<xliff version="1.1" xmlns="urn:oasis:names:tc:xliff:document:1.1">
  <file source-language="en" original="mobile.ViewControllerBundle" datatype="x-oracle-adf">
    <body>
      <trans-unit id="mobile.GeoipDC.loadData_Data_Response.Ip_LABEL">
        <source>IP</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.GeoipDC.loadData_Data_Response.CountryCode_LABEL">
        <source>Country Code</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.GeoipDC.loadData_Data_Response.CountryName_LABEL">
        <source>Country Name</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.GeoipDC.loadData_Data_Response.RegionCode_LABEL">
        <source>Region Code</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.GeoipDC.loadData_Data_Response.RegionName_LABEL">
        <source>Region Name</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.GeoipDC.loadData_Data_Response.City_LABEL">
        <source>City</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.GeoipDC.loadData_Data_Response.ZipCode_LABEL">
        <source>Zip</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.GeoipDC.loadData_Data_Response.Latitude_LABEL">
        <source>Latitude</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.GeoipDC.loadData_Data_Response.Longitude_LABEL">
        <source>Longitude</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.GeoipDC.loadData_Data_Response.MetroCode_LABEL">
        <source>Metro Code</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.ip_LABEL">
        <source>IP</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.countryCode_LABEL">
        <source>Country Code</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.countryName_LABEL">
        <source>Country Name</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.regionCode_LABEL">
        <source>Region Code</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.regionName_LABEL">
        <source>Region Name</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.city_LABEL">
        <source>City</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.zipcode_LABEL">
        <source>Zip</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.latitude_LABEL">
        <source>Latitude</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.longitude_LABEL">
        <source>Longitude</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.metroCode_LABEL">
        <source>Metro Code</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.country_code_LABEL">
        <source>Country Code</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.country_name_LABEL">
        <source>Country Name</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.region_code_LABEL">
        <source>Region Code</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.region_name_LABEL">
        <source>Region Name</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.RESTJSONResponse.metrocode_LABEL">
        <source>Metro Code</source>
        <target/>
      </trans-unit>
    </body>
  </file>
</xliff>
